PDA

View Full Version : which patches do I need?



Maxdogit
12-16-2008, 10:11 AM
Due to a complete loss of everything on my computer I lost everything I had, from pics to games,etc:" I had to go back and now downloading IL2 Sturmovik and I may need to get the oatches to make it go to 4.08 version. I know there was about 4 or maybe 5 patches to download to do this but I cannot find the page or site where they were. Coould someone help me by listing the url or site to find these /
Sincerely,
Maxdogit

Maxdogit
12-16-2008, 10:11 AM
Due to a complete loss of everything on my computer I lost everything I had, from pics to games,etc:" I had to go back and now downloading IL2 Sturmovik and I may need to get the oatches to make it go to 4.08 version. I know there was about 4 or maybe 5 patches to download to do this but I cannot find the page or site where they were. Coould someone help me by listing the url or site to find these /
Sincerely,
Maxdogit

blairgowrie
12-16-2008, 10:48 AM
Right here m8.

http://forums.ubi.com/eve/forums/a/tpc/f/49310655/m/7501064317

KRISTORF
12-16-2008, 10:49 AM
Your best bet is to buy 1946 mate, patched to 4.07, then go here http://www.mission4today.com/index.php?name=Downloads&file=details&id=1908 and patch to 4.08 (other patches here http://www.mission4today.com/index.php?name=Downloads&file=details&id=1908 if you don't want to buy 1946)

You can also get 4.09beta there

Maxdogit
12-16-2008, 12:39 PM
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by blairgowrie:
Right here m8.
Thanks M8, I really appreciate your help! http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif
http://forums.ubi.com/eve/forums/a/tpc/f/49310655/m/7501064317 </div></BLOCKQUOTE>